@sc0rp10 opened this Issue on January 30th 2018

Hi, version 3.3.0 was release about two weeks ago, but we cannot install it to our servers because this version is missing in debian.piwik.org
Can you please upload latest version to the repo?
Thanks!

@JedMeister commented on February 15th 2018

I emailed the devs directly regarding this issue and here's what they said:

The debian repo is currently bit out of date. It should be updated
in the next 2 weeks to the latest version (what the maintainer told
me)

Powered by GitHub Issue Mirror